@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
.content {
  display: none;
}
#loadMore {
  width: 280px;
  font-family:TTChocolates;
  font-size:21px;
  font-weight:700;
  color:#138273;
  display: block;
  text-align: center;
  text-transform:uppercase;
  margin: 20px auto;
  padding: 10px;
  border-radius: 5px;
  transition: .3s;
}
#loadMore:hover {
  color: #138273;
  text-decoration: underline;
}
#loadMore:after { content:'\f105'; display:none; padding-left:8px; font-family: FontAwesome; font-size:18px; vertical-align:middle; }
.noContent {
  color: #000 !important;
  background-color: transparent !important;
  pointer-events: none;
}
/* width */
::-webkit-scrollbar {
  width: 8px;
  border-radius:15px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #138273; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1EA593; 
}